Bug 68888 - Suggested resolution in MonitorsDB
Summary: Suggested resolution in MonitorsDB
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-15 19:12 UTC by Linus Walleij
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 16:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linus Walleij 2002-07-15 19:12:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Some monitors - indeed LCD monitors most of all - have a "recommended
resolution". On LCDs it's quite obvious as the number of pixel elements are
finite. Right now the MonitorsDB does not handle this. I suggest incorporating a
way of adding suggested resolution to a line in the database, to be matched
against the available resolutions in the graphics card at configure time.

Comment 1 Linus Walleij 2002-07-15 19:14:28 UTC
Also see Bug 56080 for a bunch of LCD monitors that are to be added to the
database, by the way: "notting" are you taking over this module from "mharris"?

Comment 2 Michael Fulbright 2002-07-23 15:54:23 UTC
What is the status of adding these entries?

Comment 3 Bill Nottingham 2002-07-23 16:53:29 UTC
? There are no entries in this bug.

At this point, it's too late to change the MonitorDB format, though.


Note You need to log in before you can comment on or make changes to this bug.